package siprp.database.cayenne.objects;

import siprp.database.cayenne.objects.auto._HsMedida;

public class HsMedida extends _HsMedida {

	private static final long serialVersionUID = 1L;
	
	@Override
	public String toString()
	{
		return getDescription();
	}
	
}
